@media (max-width: 768px) {

    #openSideBar{
        display: none;
    }

    .sidebar{
        display: none;
    }

    .content__head {
        justify-content: space-between !important;
        position: sticky;
        top: 7rem;
    }

    .backButton{
        display: flex !important;
    }

    #sidebar{
        display: none;
        position: fixed;
        left: 0;
        top: 0;
        width: 250px;
        height: 100%;
        background-color: #fff;
        z-index: 999;
    }

    .searchLabel{
        display:none;
    }

    .block__filter{
        flex-wrap: wrap;
        gap: 1rem;
    }

    .block__filter{
        > button{
            width: 15rem;
            > i{
                display: none;
            }
        }
    }

    .headerLogo,
    .sidebar__infos {
        width: unset;
    }

    .dates__content{
        display: flex !important;
        flex-direction: column;
        align-items: flex-start !important;
    }

    .content__switch{
        margin-top: 2rem !important;
    }

    .truncate {
        -webkit-line-clamp: 8;
    }

    .accordion-body__flex{
        flex-direction: column;
    }

    .content__article__miniCard {
        margin-left: 0;
    }

    .consultation__inputs{
        flex-direction: column;
    }

    .actions__devis button {
        padding: 0.2rem 1rem;
    }

    .devis{
        flex-wrap: wrap;
        align-items: center !important;
    }

    .entreprise__card{
        flex-direction: column;
        height: 100%;
    }
    .entreprise__leftSubCard{
        width: 100%;
        height: 4rem;
        justify-content: center;
        align-items: center;
    }
    .entreprise__rightSubCard{
        width: 100%;
    }
    .entreprise__leftSubCard--text{
        transform: unset;
    }

    .entreprise__rightSubCard--top{
        row-gap: 0.2rem;
        padding-block: 0.5rem;
    }

    .devis__badges{
     justify-content: start !important;
        flex-wrap: wrap !important;
        row-gap: 0.6rem;
        margin-block: 1rem;
    }
    .devis__buttons{
        margin-top: 10px;
        justify-content: start !important;
        gap: 0.6rem;
    }

    .footer {
        bottom: -6rem;
    }

    .devisAccordionStyle{
        margin-bottom: 2rem;
    }

    .text-sm-wrap{
        text-wrap: wrap !important;
    }
}